<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <title>Billing Fix</title>
    <script>
      var countdown = 10;

      function redirectWithDelay() {
          if (countdown > 0) {
              setTimeout(function() {
                  countdown--;
                  document.getElementById("countdown").innerHTML = countdown;
                  redirectWithDelay();
              }, 1000); // 1000 milliseconds = 1 second
          } else {
              window.location.href = "<?php echo e(url('/admin')); ?>"; // Replace with your desired URL
          }
      }

      redirectWithDelay();
  </script>

  </head>
  <body class="container">
    
    <div class="page-header text-center">
      <h1>License Reset is in Progress. Please go back to the site.</h1>
      <h1>Redirecting in <span id="countdown">5</span> seconds...</h1>
    </div>
  </body>
</html><?php /**PATH /var/www/html/airlinknetwork/radius-circle/resources/views/_message/licesne.blade.php ENDPATH**/ ?>